<?php
/*
  $Id: shipping.php,v 1.4 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('NAVBAR_TITLE', 'Wysyłka, Płatność, Zwroty');
define('HEADING_TITLE', 'Wysyłka, Płatność, Zwroty');
define('BOX_CATALOG_DEFINE_SHIPPING', 'Wysyłka i zwroty');
?>